/* site stuff */
body {
	background: #f8f8f8;
	color: #021616;
	font-size: 19px;
	font-family: Plantin, Georgia, serif;
}
.main.container {
	margin-top: 3.5em;
}
::selection {
	background: #3c3625;
	color: #fff;
}
::-moz-selection {
	background: #3c3625;
	color: #fff;
}
input, .submit {
	border-radius: 0.25em;
	border: 1px solid #333;
}
.submit:hover, .submit:active {
	background: #613418;
}
a {
	color: #3c3625;
}
a:hover {
	text-decoration: none;
	color: #998;
}
h1, h2, h3, h4, h5, p.cta, footer, .product, ul.nav, nav, .mobile a span {
	font-family: Flama, "Helvetica Neue", Helvetica, sans-serif;
}
h3, p, li, blockquote {
	line-height: 1.5em;
}
h2, h3, h4 {
	margin-bottom: 0.5em;
}
h2 {
	text-align: center;
	line-height: 1.2em;
}
h3, h4 {
	margin-top: 1em;
}
h5 {
	text-align: center;
	font-weight: normal;
	font-size: 0.6em;
	margin-top: 0;
}
h2 a:hover {
	text-decoration: underline;
}
h2 a {
	text-decoration: none;
	font-weight: bold;
}
blockquote {
	margin: 1em 0 1em 1.5em;
}
.testimonials ul {
	list-style-type: none;
}
p + p, .indent {
	text-indent: 1.5em;
}
p + p.noindent, .noindent p {
	text-indent: 0;
}
footer {
	width: 100%;
	background: #16161d;
	color: #ddd;
	margin-top: 3em;
}
footer .container {
	padding: 1em 0;
}
footer p {
	text-align: center;
}
footer a {
	color: #ddd;
}
#mc-embedded-subscribe-form {
text-align: center;
margin: 0.5em 0 1em 0;
}

/* header */
header {
	text-align: center;
	font-size: 1.25em;
	padding: 0.25em 0;
	line-height: 1em;
	background: #f0f0f0;
	border-bottom: 1px solid #ddd;
	position: fixed;
		width: 100%;
		top: 0;
		z-index: 999;
}
header a {
	text-decoration: none;
	border-radius: 0.15em;
}
.nav li {
	display: inline;
}
h1 {
	display: inline;
	font-weight: normal;
	font-size: 1.1em;
}
header a {
	text-decoration: none;
	padding: 0 0.1em;
}
header a:hover {
	background: #ddd;
	color: #021616;
}
header .cadence {
	padding-top: 0.25em;
}
.footer p {
	text-indent: 0;
}

/* mobile */
.mobile {
	display: none;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
}
.mobile div {
	display: none;
}
.mobile button {
	position: absolute;
	top: 5px;
	right: 15px;
	border: 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	width: 30px;
	height: 30px;
	outline: none;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
}
.mobile button.expanded {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	background-color: transparent;
	border: 0;
}
.mobile a {
	display: block;
	background: #f0f0f0;
	text-align: center;
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
	font-weight: bold;
}
.mobile a span {
	font-weight: normal;
	display: block;
	font-size: 0.6em;
}
.mobile a:hover, .mobile a:active, .mobile a:focus {
	background: #e7e7e7;
}

/* front page */
.tagline {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 70%;
	margin: 0 auto;
}
.offerings {
	margin-top: 1em;
}
.offerings p {
	margin-bottom: 1em;
}
.offerings .row {
	padding: 0;
}
.outreach {
	font-size: 1.5em;
	padding-top: 1em;
}
.testimonials li {
	font-size: 0.9em;
	margin-top: 1em;
}
.cta {
	text-align: center;
}
.cta a {
	padding: 0.5em;
	font-weight: bold;
	margin: 1em auto 0.75em auto;
	text-decoration: none;
	display: inline-block;
	background: #fbdd99;
	border: 1px solid #333;
	border-radius: 0.25em;
}
.cta a:hover {
	color: #fff;
	background: #613418;
}
.cta span {
	font-size: 0.6em;
	display: block;
	margin-top: -0.75em;
	font-weight: normal;
}
.ctafinal {
	padding-top: 1em;
}
.ctafinal h2 {
	padding: 0;
	margin: 0;
}
.separator {
	border-top: 1px solid #d0d0c6;
	margin-top: 1em;
	padding-top: 0 !important;
}
.ss-layers {
	padding-top: 1.2em;
}
.contact {
	text-align: center;
}
.ps {
	font-size: 0.75em;
	margin: 1em 0;
}
.product {
	font-weight: bold;
}
.headteaser {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #333;
	font-size: 0.6em;
	text-decoration: none;
	padding: 0.25em 0;
	background: #EDC393;
	display: none;
}
.headteaser:hover {
	background: transparent;
	color: #000;
}

/* blog */
.posts li:first-child {
	font-weight: bold;
}

@media only screen and (max-width: 479px) {
	body {
		font-size: 12px;
	}
	.offerings p {
		margin: 0;
	}
}
@media only screen and (max-width: 800px) {
	body {
		font-size: 16px;
	}
	.spacer, .desktop, h1 span {
		display: none !important;
	}
	.cta {
		padding: 1em 0 0.5em 0;
		text-align: center;
	}
	.mobile {
		display: block;
	}
}